<?php
include("check.php");
include("menu.php");
include("forb.php");
$q1 = mysql_query("select * from kampagne order by id desc");
while($se = mysql_fetch_array($q1)) {
$info = $se[info];
$info = str_replace("\n","<br>",$info);
$info = str_replace("<","<",$info);
$info = str_replace(">",">",$info);
?>
<b><?php print"$se[name]";?></b><br>
<center><img src='<?php print"$se[top_img]";?>'></center><br>
<?php print"$info";?><br><br>
Gratis <?php print"$se[figur_navne]";?>:<br>
Navn: <?php print"$se[figur_navn]";?><br>
Tingen:<br>
<img src='<?php print"$se[figur_billede]";?>'><br>
<a href='snup_campain.php?id=<?php print"$se[id]";?>'>Snup denne <?php print"$se[figur_navne]";?>!</a><hr>
<?
}
?>